# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'backlog_jp/pj2json/version'

Gem::Specification.new do |spec|
  spec.name          = "backlog_jp-pj2json"
  spec.version       = BacklogJp::Pj2JSON::VERSION
  spec.authors       = ["y13i"]
  spec.email         = ["email@y13i.com"]
  spec.summary       = %(Export Backlog.jp project to JSON.)
  spec.description   = %(Export Backlog.jp project issues/comments to JSON.)
  spec.homepage      = "https://github.com/y13i/backlog_jp-pj2json"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency "thor"
  spec.add_dependency "backlog_jp", ">= 0.0.7"

  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "pry"
  spec.add_development_dependency "pry-coolline"
  spec.add_development_dependency "awesome_print"
end
